#!/usr/bin/env bash

nix develop . --command bash -c "dotnet new console"

rm Program.cs

program="using System;

namespace $1
{
  internal class Program
  {
    static void Main(string[] args)
    {
    }
  }
}"

echo "$program" >Program.cs
